package conf

import (
	"github.com/influxdata/influxdb/client/v2"
	"log"
)

func NewClient() client.Client {

	conf := client.HTTPConfig{
		Addr: "http://172.20.6.33:8086",
	}

	con, err := client.NewHTTPClient(conf)

	if err != nil {
		log.Fatal(err)
	}

	return con

}
